.happiness {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; line-height: normal}
.px12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; line-height: 15px}
.px9 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; line-height: 10px}
.px15 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 16px; font-style: normal; line-height: 150%}
.px12_1 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; line-height: 160%}
.px11 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 11px; font-style: normal; line-height: 130%}
.px13 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; font-style: normal; line-height: 28px}
.info {  
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 160%;
	text-align:left;
	width:547px;
	float:right;
	OVERFLOW: auto;
	HEIGHT: 200px;
	background-color:#F9E1D8;
	padding:10px;
}
